- entityDefinitions:
  - IDI_MeasurementUnit_Centimeter: '{BBBB1E24-8C0F-48B5-8529-7BB522415D35}'
  - IDI_MeasurementUnit_Em: '{D55BF6E0-D6DB-43CA-909E-C66E25328F4E}'
  - IDI_MeasurementUnit_Ex: '{912A40FE-778C-4004-9685-1F2BF8618026}'
  - IDI_MeasurementUnit_Inch: '{6D670E0D-536C-46DF-801A-2DFFA086350F}'
  - IDI_MeasurementUnit_Millimeter: '{180B1276-BD0D-43A6-BD3D-8A0D4043FFCE}'
  - IDI_MeasurementUnit_Percentage: '{5DF5DE6A-819F-4880-9F48-098CB7F67FA2}'
  - IDI_MeasurementUnit_Pica: '{D0A462FC-683C-4C14-945F-F8F0B02C472F}'
  - IDI_MeasurementUnit_Pixel: '{A945C259-06AC-428C-BE8B-7B54B1911A2A}'
  - IDI_MeasurementUnit_Point: '{33027987-0466-439A-B53B-1950FD65EA03}'
  - IDI_MeasurementUnit_Twip: '{70e2638a-3521-41eb-8c26-2828c0343812}'